#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-19C14dSxUSJAFl8ejxkzRG
key:                  classy-prelude-1.5.0.2-19C14dSxUSJAFl8ejxkzRG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  c7a246a979b7098eedf8906ab2bffccf
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-19C14dSxUSJAFl8ejxkzRG
depends:
    async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1
    basic-prelude-0.7.0-7R8qXfa9KNUAqN60qIW0Z6
    bifunctors-5.6-JjED7nnAOkT7R8WbyLEBEb bytestring-0.11.5.3
    chunked-data-0.3.1-JpyMmIKt9AL67TK9hm7YQl containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    mono-traversable-1.0.21.0-IYKtyRJSuwMEOjVslpXENX
    mono-traversable-instances-0.1.1.0-4s8A445n1Z4L799nXzl4hU mtl-2.2.2
    mutable-containers-0.3.4.1-6Be300w4ZygEOrMrGISjc7
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    say-0.1.0.1-EpRHUnxslrVFyFKGXQcRp3 stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-5nG7c6kZJNiLjN1vWYmD3z
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    vector-instances-3.4.2-9dTctLwR0Y134aVzEeVH0N

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

